<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="/styles/main.css" />
    <title>^.^</title>
  </head>
  <body>
    <div class="wrapper">
      <aside class="aside">
        <h2>Downloaded files</h2>
        <ul class="list"></ul>
      </aside>
      <main class="main">
        <div class="formHolder">
          <form
            id="uploadForm"
            class="uploadForm"
            enctype="multipart/form-data"
          >
            <span class="percentage">0%</span>
            <input class="inputfile" type="file" name="sampleFile" />
            <input class="btn upload btnUpload" type="submit" value="Upload!" />
            <progress class="progress progress_1" max="" value=""> </progress>
          </form>
          <form id="downloadForm" class="downloadForm">
            <input
              class="inputValue"
              placeholder="Enter file name"
              type="text"
              name="sampleFile"
            />
            <input class="btn sendImgBtn" type="submit" value="Download!" />
            <progress class="progress progress_2" max="" value=""> </progress>
            <div class="imgHolder"><img class="imgInner" src="" alt="" /></div>
          </form>
        </div>
      </main>
    </div>
  </body>

  <script src="js/HttpRequest.js"></script>
  <script src="js/api/api.js"></script>
  <script src="js/form.js"></script>
  <script src="js/list.js"></script>
  <script src="js/progress.js"></script>
  <script src="js/main.js"></script>
</html>
